﻿@charset "utf-8";

.fl{float:left}
.fr{float:right}
body{ font-size:12px; font-family:Helvetica, sans-serif; color:#333; background:#fff;}
a{color:#0053aa; text-decoration: none; }
a:active, a:hover { text-decoration: underline; }
.wrapper{ width:960px; margin:0 auto;}
#Page{ background:url(../images/bg_header.jpg) no-repeat 50% 0;}
.mt10{ margin-top:10px}
/*
 * -------------------------------------------------------
 * ******************** 登录 *******************
 * -------------------------------------------------------
 */
#loginPage{ background:url(../images/bg_login.jpg) no-repeat -50px -80px;}
.login_box{width:960px;  margin:10px auto; }
.login_box h1{ height:42px; line-height:42px; padding:0 20px; color:#999; color: #0053AA; font-size: 18px; font-weight:bold}
.login_con{ padding:40px 0 0 0; overflow:hidden}
.l_login_con{ width:523px; padding:260px 0 0 30px; height:69px; background:url(../images/l_log_pic.jpg) no-repeat 20px 40px;}
.l_login_con li{ list-style:disc; width:260px; height:24px; line-height:24px; float:left; color:#666}
.r_login_con{ width:308px; height:292px;  background:url(../images/bg_r_login.jpg) no-repeat 0 0; padding:10px 0 0 20px;}
.r_login_con h1{ width:206px; 
height:35px;  padding:0px 0 0 0px; text-align:left; font-family:Helvetica, sans-serif;
}
.r_login_con p{ padding:8px 0;}
.r_login_con .lab{ display:inline-block; font-size:14px; padding:0 10px 0 0;width:70px; text-align:right}
.r_login_con .lab_2{ display:inline-block; font-size:14px; padding:0 10px 0 0;width:170px; text-align:left}
.txt_input{ background:url(../images/area_bg.png) #fff no-repeat 0 0; color:#666; height:20px; line-height:20px;padding:3px;border:1px solid #c7c7c7; font-family:Arial, Helvetica, sans-serif}
.rem_pwd,.auto_login,.auto_login label{ vertical-align:middle}
.btn_login{ width:98px; height:34px; color:#fff; font-weight:bold; font-size:14px; background:url(../images/bg_btn_login.png) no-repeat 0 0; border:0; cursor:pointer}
.btn_export{ width:63px; height:24px; color:#fff; font-weight:bold; font-size:12px; background:url(../images/search_list7.png) no-repeat 0 0; border:0; cursor:pointer;padding-bottom: 1px;text-align:center}
.footer_login{width:590px; color:#666; margin:0 auto; height:45px; line-height:45px;}
.footer_login p{ height:45px; display:block; float:left}
.footer_login .pic{ height:45px; float:left}
/*
 * -------------------------------------------------------
 * ******************** 注册1 *******************
 * -------------------------------------------------------
 */
.reg_box{ margin-top:20px}
.reg_box .hd{ background:url(../images/bg_reg_hd.png) repeat-x 0 0; overflow:hidden}
.reg_box .hd h1{color:#819023; font-size:14px; padding:13px 0 0 20px}
.reg_con{ border:1px solid #C1D72E; padding:40px 30px}
.reg_con .l_reg_con{ width:255px;}
.reg_con .l_reg_con .txt{ padding:8px 0}
.reg_con .r_reg_con{ padding:0 20px; width:602px}
.reg_con .lab{ display:inline-block; font-size:13.5px; padding:0 10px 0 0;width:120px; text-align:right}
.reg_con .lab2{ display:inline-block; font-size:14px; padding:0 10px 0 0;width:170px; text-align:right}
.reg_con .lab3{ display:inline-block; font-size:14px; padding:0 10px 0 0;width:160px; text-align:right}
.reg_con .r_reg_con .hint{ color:#999; padding-top:7px; width:220px; float:right}
.reg_con p{padding:10px 0;}
.reg_con .txt_input{ width:200px;}
.reg_con .user_style select{width:210px;padding:2px}
.reg_con a.link{ text-decoration:underline}

/*
 * -------------------------------------------------------
 * ******************** 注册2-终端用户 *******************
 * -------------------------------------------------------
 */
.reg_sec_con{ padding:0 200px;}
.reg_sec_con h1{ font-size:14px}
.reg_sec_con .required{ color:#FF0000;padding:0 0 0 5px; font-family:Verdana, Arial, Helvetica, sans-serif}
a.btn2_style{ background:url(../images/btn2_style.png) no-repeat right -27px; display:inline-block; height:27px; line-height:27px; color:#666; padding:0 10px 0 0}
a.btn2_style:hover{background:url(../images/btn2_style.png) no-repeat right -81px; text-decoration:none}
a.btn2_style u{background:url(../images/btn2_style.png) no-repeat 0 0; float:left; width:10px; height:100%; overflow:hidden}
a.btn2_style:hover u{background:url(../images/btn2_style.png) no-repeat 0 -54px;float:left; width:10px; height:100%; overflow:hidden}
.btn_remove{ padding:0 0 0 10px}
.line_box{ border-top:1px solid #ccc; padding:10px 0 0 0}
.line_box h1{ font-size:14px; color:#666; padding:10px 0 10px 45px}

.remove_box{ padding:10px 0;}
.pic_show,.pic_show img{ width:255px; height:186px;}
/*
 * -------------------------------------------------------
 * ******************** 注册2-安装商 *******************
 * -------------------------------------------------------
 */
 
/* none */

/*
 * -------------------------------------------------------
 * ******************** 安装商设备管理 *******************
 * -------------------------------------------------------
 */
.header_links{ padding:30px 10px 0 0}
.header_links span{ font-size:14px; font-weight:bold; padding:0 15px 0 0;}
.sub_nav_box{ margin:30px auto 0; border-bottom:4px solid #C1D72E; }
.sub_nav_box h1{ font-size:20px; font-family:"微软雅黑","黑体"; padding:0 10px 5px; color:#555; float:left}

.page_content{ margin:20px auto 0;}
.page_top_nav{ margin:10px 0; background:#f1f1f1; padding:6px 10px; line-height:30px; }
.top_nav_item{ padding:0 0 0 50px;}
/*
 * -------------------------------------------------------
 * ******************** 安装商添加设备 *******************
 * -------------------------------------------------------
 */
.add_device{ border:none}
.add_device h1{ padding:0 0 20px 40px}
/*
 * -------------------------------------------------------
 * ******************** 安装商修改密码 *******************
 * -------------------------------------------------------
 */
.change_pwd{ border:none}
.change_pwd h1{ padding:0 0 20px 40px}




/*
 * -------------------------------------------------------
 * ******************** 安装商主页 *******************
 * -------------------------------------------------------
 */

#top-table-wrapper{font:12px/1.5 Tahoma,Helvetica,Arial,'宋体',sans-serif; color:#333}
#top-table-wrapper a{color:#333;}
#top-table-wrapper a:hover{text-decoration:none;}
#top-table-wrapper table{border-collapse:collapse;border-spacing:0;}
#top-table-wrapper{ width:100%; margin:0 auto;}
#top-table-wrapper table{ border:1px solid #ddd; margin:0 auto;}
#top-table-wrapper table th{white-space:nowrap}
#top-table-wrapper table th,table td{ line-height:35px; text-align:center; border:1px solid #ddd;padding:0 5px; word-break:break-all;word-wrap:break-word;}
#top-table-wrapper table th{background:#f2f2f2; font-weight:bold;}
#top-table-wrapper table .chart_list_even{ background:#f9f9f9;}
#top-table-wrapper table .chart_list_odd{ background:#fff;}
#top-table-wrapper table tr td.current{ background:#f4f7f9;}
#top-table-wrapper .page{ padding:6px 10px; background:#f2faff; border-bottom:1px #becee5 solid}
#top-table-wrapper .page a{margin:0 5px}

.top_nav_op{ padding:0 10px 0 0}

/*
 * -------------------------------------------------------
 * ******************** 安装商主页地图 *******************
 * -------------------------------------------------------
 */
.map_box{ border:1px solid #C1D72E}
.map_view{ width:730px; height:470px; overflow:hidden}
.map_info{ width:220px; height:470px; overflow:auto}
.map_info .map_info_list_item{ padding:5px 0 0 0}
.map_info .map_info_list_item:hover{ background:#ebf0f8}
.map_info .icon{ float:left;width:17px; height:17px; background: url(../images/marker.png);margin:0 0 0 5px}
.map_info #no1{ background-position: -54px 0}
.map_info #no2{ background-position: -71px 0}
.map_info #no3{ background-position: -88px 0}
.map_info #no4{ background-position: -105px 0}
.map_info #no5{ background-position: -122px 0}
.map_info #no6{ background-position: -139px 0}
.map_info #no7{ background-position: -156px 0}
.map_info #no8{ background-position: -173px 0}
.map_info #no9{ background-position: -190px 0}
.map_info .listItem{ margin-left:30px;}
.map_info .listItem li{ padding:3px 0;}
.map_info h2{ color:#3a64ab; font-size:14px;}
.map_info .edit{background:#C1D72E; height:24px; line-height:24px; padding:0 0 0 30px}
.map_info .edit a{ color:#fff; margin:0 10px 0 0}


/*
 * -------------------------------------------------------
 * ******************** 安装商主页图表 *******************
 * -------------------------------------------------------
 */
.sidebox{ width:200px; margin:0 20px 0 0}
.sidebox .side_nav{ border:1px solid #C1D72E;border-radius:5px 5px 3px 3px}
.sidebox .side_nav h1{ height:30px; line-height:30px; border-bottom:1px solid #C1D72E; background:rgba(193, 215, 46, 0.3); padding:0 0 0 10px; margin:1px; color:#819023; font-size:14px;border-radius:5px 5px 3px 3px}
.sidebox .side_con{ padding:10px}

.sidebox .side_con li{ height:46px;  }
.sidebox .side_con li.tree{ background:url(../images/icon_tree.png) no-repeat 10px 0; padding: 0 0 20px 68px }
.sidebox .side_con li.gas{ background:url(../images/icon_gas.png) no-repeat 5px 0; padding: 0 0 0 68px }
.sidebox .side_con li p{ color:#333;display:block; font-size:14px;padding:5px 0 3px 0 }
.sidebox .side_con li em{ font-weight:bold; color:#7e9718; font-family:Arial, Helvetica, sans-serif; font-size:16px}
.r_page_con{ width:740px;}

/*
 * -------------------------------------------------------
 * ******************** 终端用户修改电站信息 ***************
 * -------------------------------------------------------
 */
.weatherbox{ height:20px; line-height:20px; text-align:left; margin:20px auto 0;}
.warningbox em{ color:#CC0000; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.warningbox u{width:25px; height:16px;background:url(../images/bg_nav.png) no-repeat -58px -195px; display:inline-block; float:left}
/*下拉*/
.select_box {width:150px; padding-right:20px; padding-left:10px; position:relative;}
.select_box span {cursor:pointer; display:block; width:250px; height:25px;overflow:hidden; font-size:20px; color:#333333; font-weight:bold; font-family:Helvetica, Arial,sans-serif}
.select_box ul li {cursor:pointer;}
.son_ul {width:159px; position:absolute; left:0; top:25px; border:1px dashed #ccc; background:#fff;display:none; z-index:999}
.son_ul li {display:block; line-height:25px; padding-left:10px; width:149px}
.hover {background:#ccc;}


.powerstation .sel_PS span{ width:19px; height:19px;  text-indent:-2000px; margin:5px 0 0 0}
.powerstation .sel_PS a{ display: block}
.btn_add_serial{ text-align:center; margin:10px 0 0 0}
/*
 * -------------------------------------------------------
 * ******************** 终端用户图表 ***************
 * -------------------------------------------------------
 */
.r_page_top{ background:#eaf5fc; border-top:3px #1077c7 solid; height:30px; line-height:30px; padding:0 10px; overflow:hidden}
.r_page_top strong{ margin-right:20px}
.r_page_top input{ margin-top:-2px; vertical-align:middle}
.r_page_top label{ margin:0 10px; vertical-align:middle}

/*
 * -------------------------------------------------------
 * ******************** 终端用户详细页面 ***************
 * -------------------------------------------------------
 */
.pic_PWS{ text-align:center; padding:0 0 2px 0}
.pic_PWS img{ width:194px;}
.footer_top{ background:url(../images/bg_footer_top.JPG) no-repeat 0 0; height:124px; margin:10px auto 0}
.footer_top .con_footer_top{ color:#1e8206; height:60px; padding:20px 60px 0 130px; line-height:20px; width:200px; float:left}
.footer_top .con_footer_top h1{ font-size:18px; margin-bottom:10px;}
.footer_top .con_footer_top em{ font-family:Georgia, "Times New Roman", Times, serif; font-size:30px}
/*
 * -------------------------------------------------------
 * ******************** 终端用户主页列表 ***************
 * -------------------------------------------------------
 */
.pic_PWS_list img{ width:150px; height:109px; padding:10px 0;}
.pic_PWS_list a{ color:#0066FF;}

#popup_box{ width:300px;  padding:10px;}
#popup_box ul{ height:205px; overflow-y:auto}
#popup_box li{ float:left; width:145px; height:40px; line-height:40px; vertical-align:middle}
#popup_box li input{ vertical-align:middle}
#popup_box li label{ vertical-align:middle; padding-left:5px}
#popup_box .btn_box{ padding:0 0 0 80px}
#popup_box .btn_sumbit{ background:url(../images/bg_btn_login.png) no-repeat 0 0; width:98px; height:34px; display:inline-block; color:#fff; font-weight:bold; font-size:14px; text-align:center; line-height:34px}
#popup_box .btn_cancle{background:url(../images/bg_btn_cancle.png) no-repeat 0 0; width:98px; height:34px; display:inline-block;color:#666; font-weight:bold; font-size:14px; text-align:center; line-height:34px}

#popup2_box{ width:450px;  padding:10px;}
#popup2_box ul{ height:205px; overflow-y:auto}
#popup2_box li{ float:left; width:140px; height:40px; line-height:40px; vertical-align:middle}
#popup2_box li input{ vertical-align:middle}
#popup2_box li label{ vertical-align:middle; padding-left:5px}
#popup2_box .btn_box{ padding:0 0 0 80px}
#popup2_box .btn_sumbit{ background:url(../images/bg_btn_login.png) no-repeat 0 0; width:98px; height:34px; display:inline-block; color:#fff; font-weight:bold; font-size:14px; text-align:center; line-height:34px}
#popup2_box .btn_cancle{background:url(../images/bg_btn_cancle.png) no-repeat 0 0; width:98px; height:34px; display:inline-block;color:#666; font-weight:bold; font-size:14px; text-align:center; line-height:34px}

/*
 * -------------------------------------------------------
 * ******************** 我的修改 *******************
 * -------------------------------------------------------
 */
/* none */
 .sel_txt{ background:url(../images/area_bg.png) #fff no-repeat 0 0; color:#666; height:20px; width:200px; line-height:20px;padding:3px;border:1px solid #c7c7c7; font-family:Arial, Helvetica, sans-serif}
 .required{ color:#FF0000;padding:0 0 0 5px; font-family:Verdana, Arial, Helvetica, sans-serif}
 .sel{ background:url(../images/area_bg.png) #fff no-repeat 0 0; color:#666; height:25px; width:210px; line-height:20px;padding:3px;border:1px solid #c7c7c7; font-family:Arial, Helvetica, sans-serif}
.btn_2{ border-style: none;
	border-color: inherit;
	border-width: 0;
width:81px; 
	height:27px; 	color:#666;  	background:url(../images/btn4_style.png) no-repeat 0 0; 	cursor:pointer
}
.btn_2_2{ border-style: none;
	border-color: inherit;
	border-width: 0;
width:90px; 
	height:27px; 	color:#666;  	background:url(../images/btn4_2_style.png) no-repeat 0 0; 	cursor:pointer
}
.lab_Title{ display:inline-block; font-size:24px; padding:0 2px 0 0;width:100px; text-align:right; font-weight:bold}
.dropdownlistout
{
border: 1px solid #c7c7c7;
width: 190px;
height: 25px;
clip: rect( 0px, 181px, 20px, 0px );
overflow: hidden;
}

.linkStyle
{ 
color: #0053AA;

margin: 0 5px;
}	
 .streetMap_mapDiv {   
            clear: both; 
            width:500px; 
            height:350px;   
            margin: 4px;   
            padding: 2px;   
        } 
 .unShow {
        	display:none;
        	}
 #powsInfo
 {    position:relative;
      left:20px;
      top:10px;
      height:130px;
      }
 #powsInfo tr th
 {     
	  width:80px;
	  height:30px;
	  text-align:left;
	  font-family:Helvetica, Arial,sans-serif; 
	  font-size:13px;  
	  color:#666666; 
	  
	     }
#powsInfo tr td
 {     
	  width:80px;
	  height:30px;
	  text-align:left;
	  font-family:Helvetica, Arial,sans-serif; 
	  font-size:12px;  
	  color:#666666; 
	   border-style:none;
	  }
.cust_style_ul{ padding:10px}
.cust_style_ul em{ font-weight:bold; color:#00CC00; font-family:Arial, Helvetica, sans-serif}
.cust_style_ul li{ height:30px; line-height:30px; }
.cust_style_ul li a{ color:#333;height:30px; line-height:30px; display:block;padding:0 0 0 10px}
.cust_style_ul li a:hover{ background:#1077c7; color:#fff; text-decoration:none}	  

lab_2{ display:inline-block; font-size:14px; padding:0 10px 0 0;width:10px; text-align:right}

/*树*/
.pw_tree_1 {padding-left:106px;padding-top:18px; font-size:12px;font-weight:700;}
.pw_tree_2 {padding-left:106px;padding-top:6px; font-size:24px;}
.pw_tree_background{background-image: url(../images/pw_tree.png); height:76px; width:238px}
/*二氧化碳*/
.pw_co2_1 {padding-left:109px;padding-top:18px; font-size:12px;font-weight:700;}
.pw_co2_2 {padding-left:109px;padding-top:6px; font-size:24px;}
.pw_co2_background{background-image: url(../images/pw_co2.png); height:76px; width:238px; margin-top:-76px; margin-left:251px}
/*收入*/
.pw_income_1 {padding-left:122px;padding-top:18px; font-size:12px;font-weight:700;}
.pw_income_2 {padding-left:122px;padding-top:6px; font-size:24px;}
.pw_income_background{background-image: url(../images/pw_money.png); height:76px; width:238px;margin-top:-76px; margin-left:502px}
/*电站数*/
.im_site_1 {padding-left:100px;padding-top:13px; font-size:12px;font-weight:600;font-style:normal}
.im_site_2 {padding-left:140px;padding-top:0px; font-size:20px;}
.im_site_background{background-image: url(../images/im_site.png); height:72px; width:222px}
/*电站总能量*/
.im_sitetotal_1 {padding-left:100px;padding-top:13px; font-size:12px;font-weight:600;}
.im_sitetoatl_2 {padding-left:100px;padding-top:0px; font-size:20px;}
.im_sitetotal_background{background-image: url(../images/im_sitetotal.png); height:72px; width:222px;margin-top:-72px; margin-left:246px}
/*电站当日能量*/
.im_sitetoday_1 {padding-left:100px;padding-top:13px; font-size:12px;font-weight:600;}
.im_sitetoday_2 {padding-left:100px;padding-top:0px; font-size:20px;}
.im_sitetoday_background{background-image: url(../images/im_sitetoday.png); height:72px; width:222px;margin-top:-72px; margin-left:492px}
/*电站当前功率*/
.im_sitepower_1 {padding-left:100px;padding-top:13px; font-size:12px;font-weight:600;}
.im_sitepower_2 {padding-left:100px;padding-top:0px; font-size:20px;}
.im_sitepower_background{background-image: url(../images/im_sitepower.png); height:72px; width:222px;margin-top:-72px; margin-left:738px}
/*电站信息显示文字及下划线*/
.p_left{margin-left:10px; color:Gray;}
.p_right{margin-top:4px;text-align:right; margin-right:10px; font-weight:400;}
.div_line{background-color:#CED7DE;margin-left:8px; margin-right:7px; height:1px; margin-bottom:2px; margin-top:2px;}

/*电站列表当前页数文本框*/
.page_index{border:1px;text-align:center;font-size:14px; -webkit-border-radius: 2px; -ms-border-radius: 2px;margin-top:4px;width:30px;height:20px;position:relative;top:1px;left:5px;}
.page_count{position:relative; margin-top:0px;margin-bottom:5px;width:20px;height:20px;position:relative;top:0px;left:5px;text-align:center;font-size:14px;border:0;}

/*地图列表翻页按钮样式*/
.map_index_first{ height:14px;margin-bottom: -3px;}
.map_index{height:14px; margin-left:5px;margin-bottom: -3px;}
.map_index_text{width:30px; height:16px; text-align:center;margin-bottom: -5px;}
/*
 * -------------------------------------------------------
 * ******************** 终端用报表页样式 ***************
 * -------------------------------------------------------
 */
 .pre_title{background:url('../images/REPORT1.png') repeat-x scroll transparent;width:1210px;height:33px; padding-top: 5px; padding-left: 8px; margin-left: 18px;margin-top:5px;margin-right:18px;}
 .pre_title2{background:url('../images/REPORT1.png') repeat-x scroll transparent;width:1210px;height:33px; padding-top: 5px; padding-left: 8px; margin-left: 18px;margin-top:5px;margin-right:18px;}
 .pre_name1{margin-left:18px;float:left;width:120px;margin-top:15px;font-size:16px;font-weight:bolder;}
 .pre_value1{float:left;width: 240px;text-align:center;margin-top:15px;font-size:16px;font-weight:bolder;}
 .pre_name2{margin-left:50px;float:left;width:140px;margin-top:15px;font-size:16px;font-weight:bolder;}
 .pre_value2{float:left;text-align:center;width:140px;margin-top:15px;font-size:16px;font-weight:bolder;} 